Subject: Problem building gmc package on -current system
To: None <>
From: Ruibiao Qiu <>
List: tech-pkg
Date: 02/16/2001 01:13:55
Hi, all

I have the following problem building sysutil/gmc package:

===> Patching for gmc-4.5.51
===> Applying NetBSD patches for gmc-4.5.51
Patch file
/usr/pkgsrc/sysutils/gmc/../../sysutils/mc/patches/patch-aa has
been modified
Patching failed due to modified patch file(s):  patch-aa
*** Error code 1

I built gnome package earlier this week without any problem, but
it failed today.  The patch-aa is updated yesterday.  (I sup
pkgsrc tree every morning)  So, I wonder why this new patch cause such problem
to my -current system?  Thanks.